/* AwesomeDude styles template for responsive short stories with embedded images */

/* Last modified January 17 2020 by Alien Son */





/* Reset */

* {
  margin: 0;
  padding: 0;
  border: 0;
  text-decoration: none
}



/* Basics */

body {
  font-family: "Comic Sans MS", sans-serif;
  font-size: 18pt;
  line-height: 1.4;
  color: #0000FF;
  background-color: #fff;
}

.container {
  position: relative;
  width: 90%;
  max-width: 900px;
  margin: 0px auto 1em auto;
}

header {
  position: relative;
  margin-top: 50px;
  height: auto;
  width: 100%;
  text-align: center;
}

h1, h2, h3 {
  text-align: center;
}

h1 {
  font-size: 2.0em;
  font-weight: bold;
  letter-spacing: 2px;
  padding-top: 0em;
  padding-bottom: 50px;
  text-shadow: 1px 1px 1px #000;
}

h2 {
  font-size: 1.1em;
  font-weight: normal;
  padding-top: .5em;
  padding-bottom: 0em;
  text-shadow: 3px 3px 5px #000;
}

h2.small {
  font-size: 0.8em;
  font-weight: bold;
  padding-top: .5em;
  padding-bottom: 0em;
  text-shadow: 3px 3px 5px #000;
}

h3 {
  font-size: .7em;
  font-weight: normal;
  padding-top: 0.8em;
/*  text-shadow: 3px 3px 5px #000;*/
}

p {
  font-size: 1em;
  margin-bottom: 1.4em;
  text-indent: 2em;
}


/* CHAPTERS */

#chapters {
  position: relative;
  max-width: 600px;
  margin: 0 auto;
  min-height: 100px;
  padding-left: 0px;
  margin: 0 auto;
  border: 1 solid #7cfc00;
}

#chapters li {
  list-style: none;
  float: left;
  margin: 0 3px;
}

#chapters ul li a {
  font-size: 11pt;
  font-weight: bold;
  text-align: center;
  color: #000;
  background-color: #b2ada9;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 102px;
  height: 50px;
  margin: 0 auto 8px auto;
  padding: 6px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

#chapters ul li a:hover {
  background-color: rgba(0,0,0,.60);
  color: #fff;
}


/* Links */

a:link {
  text-decoration: none;
  color: #0000FF;
}

a:hover, a:visited:hover {
  text-decoration: none;
  color: #FF8C00;
}

a:visited {
  text-decoration: none;
  color: #20B2AA;
}


/* Images */

img {
  max-width: 100%;
  height: auto;
  margin-bottom: -07px;
/*  box-shadow: 3px 3px 7px #000;*/
}

.title-image {
  max-width: 600px;
  margin: 2em auto 1em auto;

}

.left {
  max-width: 600px;
  float: left;
  margin: 0.5em 2em 1.0em 0;
  border: 0px solid #949494;
}

.center-650 {
  max-width: 650px;
  margin: 2.5em auto 2.5em auto;
  border: 0px solid #949494;
}

.center-750 {
  max-width: 750px;
  margin: 2.5em auto 2.5em auto;
  border: 0px solid #949494;
}

.right {
  float: right;
  margin: 0.5em 0em 1.0em 2.0em;
  border: 1px solid #949494;
}

p.caption {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-style: italic;
  font-weight: 700;
  color: #000;
  text-align: center;
  padding: 0.7em 0 0.5em 0;
  margin-bottom: 0;
}



/* Special formatting */

.credit {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  text-align: center;
  text-indent: 0;
}

.divider {
  font-size: 1.5em;
/*  font-size: 28pt;*/
  font-weight: bold;
  margin: 2.3em auto;
  text-align: center;
  text-indent: 0;
}

.b {
  font-weight: bold;
}

.i {
  font-style: italic;
}

.n {
  font-style: normal
}

.c {
  text-align: center;
}

.note {
  font-style: italic;
  margin: 3em 0 1em 0;
  padding: .8em .8em .1em .8em;
  background-color: rgba(65, 105, 225, 0.4);
  border-radius: 5px;
}

.note p {
  font-family: Verdana, Geneva, sans-serif;
  font-size: .9em;
  color: #000;
  text-indent: 0;
}

.end {
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
  text-indent: 0;
}



@media screen and (max-width: 800px) {

body {
  font-size: 16pt;
  }
}



@media screen and (max-width: 650px) {

body {
  font-size: 14pt;
  }
}



@media screen and (max-width: 400px) {

body {
  font-size: 12pt;
  }
}